Requisitos del sistema y compatibilidad

Requisitos

  • Esta versión de Citrix Receiver para Windows requiere un mínimo de 500 MB de espacio libre en el disco y 1 GB de RAM.
  • Requisitos mínimos de .NET Framework
    • El Self-Service Plug-in necesita .NET 3.5 Service Pack 1; este plug-in permite a los usuarios suscribirse a escritorios y aplicaciones, e iniciarlos desde la interfaz de usuario de Receiver o desde la línea de comandos. Para obtener más información, consulte Configurar e instalar Receiver para Windows mediante parámetros de línea de comandos.
    • Se necesitan .NET 2.0 Service Pack 1 y Microsoft Visual C++ 2008 Service Pack 1 Redistributable Package.

Compatibilidad

Citrix Receiver para Windows versión 4.9 es compatible con los siguientes sistemas operativos Windows y exploradores Web. También es compatible con todas las versiones actualmente compatibles de XenApp, XenDesktop y NetScaler Gateway, según se indican en la tabla de ciclos de vida de productos Citrix.

Nota

El plugin de análisis de punto final o EPA (End Point Analysis) de NetScaler Gateway no admite Citrix Receiver para Windows nativo.

Sistema operativo
Windows 10 (ediciones de 32 y 64 bits) [1]
Windows 10 IoT Enterprise [2]
Windows 8.1, ediciones de 32 y 64 bits (y Embedded)
Windows 7, ediciones de 32 y 64 bits (incluida la Embedded Edition)
Windows Thin PC
Windows Server 2016
Windows Server 2012 R2, ediciones Standard y Datacenter
Windows Server 2012, ediciones Standard y Datacenter
Windows Server 2008 R2, edición de 64 bits

[1] Compatible con Windows 10 Anniversary Update, Creators Update, Falls Creators Update, la actualización de abril de 2018 (versión 1803), la actualización de octubre de 2018 (versión 1809) y la actualización de mayo de 2019 (versión 1903). [2]Compatible con Windows 10 IoT Enterprise 2015 LTSB, Windows 10 IoT Enterprise 2016 LTSB, Anniversary Update, Creators Update y Falls Creators Update.

Explorador web
Internet Explorer
La versión más reciente de Google Chrome (se necesita StoreFront)
La versión más reciente de Mozilla Firefox
Microsoft Edge

Nota

  • La actualización de mayo de 2019 (versión 1903) solo es compatible en Receiver para Windows 4.9 CU7 y versiones posteriores.
  • La actualización de octubre de 2018 (versión 1809) solo es compatible en Receiver para Windows 4.9 CU5 y versiones posteriores.
  • La actualización de abril de 2018 solo es compatible en Receiver para Windows 4.9 CU3 y versiones posteriores.
  • La actualización Falls Creators solo se admite en Receiver para Windows 4.9 CU1 y versiones posteriores. Receiver para Windows 4.9 no la admite.

Matriz de compatibilidad

Sistemas operativos compatibles en dispositivos táctiles Sistemas operativos compatibles en agentes VDA
Windows 10 Windows 10
Windows 8 Windows 8
Windows 7 Windows 7
  Windows 2012 R2
  Windows Server 2016
  Windows Server 2008 R2